PENGADIAN EMAS - Bug #14771

Android[EMAS][REGISTRATION][BELI EMAS] Wrong Copy Writing

15 November 2022 04:14 PM - yap chekying

Status: Closed Start date: 15 November 2022
Priority: Normal Due date:

Assignee: rifgi mulyana % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Should be Nominal emas (rupiah)

< BAck Beli Emas B
History @Ry
P o minatyang skandibelt
#1 - 17 November 2022 10:57 AM - aiman baharum I
- File Scrggnghot 2022- 111 £,105513 png addper Beli Envas g
T Tentukan nominal yang akan dibeli
Note: minal emas (rumial
Harga Beli Berat emas (gram) Nominal emas (rupiah)
EN should be "gold nominal (IDR)"? Minimal pembelian Rp 1.000.000
e () ()
.1 Harga Beli Harga Jual
A
\'/ | Harga beli hari inl Rp 200,000/ gram
#2 - 21 November 2022 03:47 PM ¢ aiman bangﬁgmms adslah harga amas digital
fix included in #14799 M f berdasarkan data darl Pegadaian,
fr -1 o — [ o o o
Harga bell hari ir Rip B&E,000000/ gram

#3 - 22 November 2022 12:16 PM - aiman baharum
- % Done-changed from 0 to 100

#4 - 22 Novembeﬂ‘m 10:48 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#5 - 25 November 2022 10:44 AM - yap chekying

- Assignee changed from yap chekying to ilham ilham

#6 - 25 November 2022 02:28 PM - ilham ilham

- File Capture114.JPG added

- Status changed from New to Assigned

- Assignee changed from ilham ilham to aiman baharum

- % Done changed from 100 to 0

Gold Value (rupiah) not gold nominal (rupiah)
Weight (gram) not Gold weight (gram)

#7 - 30 November 2022 03:26 PM - aiman baharum
- % Done changed from 0 to 100

#9 - 01 December 2022 10:05 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham
- % Done changed from 100 to 0

#10 - 02 December 2022 12:02 PM - ilham ilham
- File Capture129.JPG added

- Assignee changed from ilham ilham to aiman baharum

EN
1. Sell price not Selling Price
2, Button CONTINUE

ID
1. button LANJUT

it from Screen wording Emas Pegadaian V11-1

#11 - 02 December 2022 02:20 PM - aiman baharum
- % Done changed from 0 to 100

Commit 41f4eddb0100932949b4ff0fc47a0541c392686f

#12 - 05 December 2022 10:13 AM - aiman baharum

- Assignee changed from aiman baharum to ilham ilham

#13 - 05 December 2022 04:02 PM - ilham ilham
- File Capture133.JPG added

- Assignee changed from ilham ilham to aiman baharum

got this

#14 - 05 December 2022 04:14 PM - aiman baharum
- % Done changed from 100 to 0

#15 - 05 December 2022 05:13 PM - aiman baharum
- File sistem-tidak-tersedia.jpeg added

- Assignee changed from aiman baharum to ilham ilham

MBI BE issue. See image attached

#16 - 06 December 2022 01:48 PM - ilham ilham

- File Capture141.JPG added

- Assignee changed from ilham ilham to aiman baharum

highlighted per weekend position should be same with XD or wireframe

#17 - 09 December 2022 11:42 AM - aiman baharum
Related #14799
#18 - 27 December 2022 05:16 PM - aiman baharum
- % Done changed from 0 to 100

#19 - 28 December 2022 03:12 PM - aiman baharum
- Assignee changed from aiman baharum to yap chekying

- % Done changed from 100 to 0

Related #14799

#20 - 29 December 2022 02:22 PM - yap chekying
- Status changed from Assigned to Resolved

- Assignee changed from yap chekying to rifqi mulyana

#21 - 29 December 2022 03:25 PM - rifqi mulyana
- File WhatsApp Image 2022-12-29 at 13.58.37.jpeg added
- File WhatsApp Image 2022-12-29 at 13.58.38.jpeg added

- Status changed from Resolved to Pending Close

Expected: highlighted per weekend position should be same with XD or wireframe

Actual Result: Week position already fixed

#22 - 29 December 2022 05:27 PM - rifqi mulyana

- Status changed from Pending Close to Closed

Files

InputGold_IN_CW.png

Screenshot 2022-11-17 105513.png
Capture114.JPG

Capture129.JPG

Capture133.JPG

sistem-tidak-tersedia.jpeg

Capture141.JPG

WhatsApp Image 2022-12-29 at 13.58.37.jpeg
WhatsApp Image 2022-12-29 at 13.58.38.jpeg
